.p-t-60 {
    padding-top: 60px;
}
section {
    display: block;
}

.bg_red {
    background: #dc4e42 !important;
}
.heading_border {
    height: 3px;
    width: 46px;
    margin-bottom: 17px;
}
.p-t-20 {
    padding-top: 20px;
}
.p-t-10 {
    padding-top: 10px;
}
#contact_form .single-query > input[type="text"], input[type="text"], input[type="date"], input[type="password"], input[type="email"], input[type="number"] {
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    height: 48px;
    margin-bottom: 15px;
    font-size: 13px;
    padding-left: 10px;
    transition: all 0.3s ease 0s;
    width: 100%;
}

#contact_form h3 {
    font-weight: 600;
    padding-bottom: 25px;
}
.text-uppercase {
    text-transform: uppercase;
}

#contact_form .updates {
    background: #edf3f8;
    padding: 30px 25px;
    border-radius: 5px;
}

.updates form {
    position: relative;
    z-index: 2;
}

.p-t-25 {
    padding-top: 25px;
}

#contact_form .updates form input {
    background: #fff;
    border: 1px solid #b7b7b7;
    color: #5a5a5a;
}
.updates form input.email {
    width: 100%;
    display: block;
    border-radius: 5px 0 0 5px;
    border: 1px solid #484848;
    height: 50px;
    background: #2a2a2a;
    color: #fff;
    padding-left: 15px;
    margin-bottom: 10px;
}

#resetpass {
    color: #dc4e42;
    font-size: 15px;
    margin-left: 5px;
}

.btn-light {
    padding: 16px 36px;
    border-radius: 5px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: color 1000ms ease 0s, background-color 1500ms ease 0s !important;
    color: #fff;
    border: none;
}
.btn-light {
    background: #dc4e42;
}

section#contact_form {
    background: #fff;
}

#faq .items > li > a:hover, #faq .items > li > a.expanded {
    background: #dc4e42 !important;
}
.faq .items > li > a:hover, #faq .items > li > a.expanded {
    border-radius: 5px 5px 0 0;
    box-shadow: none;
    color: #fff;
    text-decoration: none !important;
    border: 1px solid transparent;
    outline: none;
}
#faq .items {
    padding-top: 30px;
}
#faq .items .sub-items {
    background: #fff;
    display: none;
    margin-bottom: 10px;
    margin-top: -10px;
    padding: 20px 16px;
    border: 1px solid #d9d9d9;
    border-radius: 0 0 5px 5px;
    border-top: none;
}
#faq .items ul.sub-items li {
    font-size: 17px;
    list-style: initial;
    margin-left: 15px;
}
#faq .items > li > a {
    background: transparent;
    color: #111111;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    padding: 15px 20px;
    position: relative;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    text-decoration: none;
}
.p-t-80 {
    padding-top: 80px;
}
.adres_box {
    display: table;
    text-align: justify;
    width: 100%;
}
#contact_form .form_left .footer_1_contact p {
    color: #5a5a5a;
    display: inline-block;
    line-height: 18px;
}

.adres_box > p {
    display: contents !important;
}
.footer_1_contact p {
    color: #fff;
    font-size: 14px;
    padding-bottom: 17px;
}
#contact_form .form_left .footer_1_contact i {
    font-size: 27px;
    margin-right: 20px;
}
#contact_form .col-md-6.col-sm-12.p-t-10 {
    float: left;
}
#contact_form .form_left .footer_1_contact i {
    color: #dc4e42;
}
#page_banner {
    background: url(images/page_banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 5%;
}
#page_banner .page-header 
{
    margin: 86px 0 52px;
    border: none;
}
.page-header 
{
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
#page_banner .page-header h2 {
    color: #fff;
    padding-bottom: 10px;
    font-size: 28px;
}
.m-t-50 {
    margin-top: 50px;
}
.m-b-60 {
    margin-bottom: 60px;
}
.category_box .pro-list {
    margin-left: 15px;
}
.category_box .pro-list > li {
    cursor: pointer;
    font-size: 15px;
    list-style: outside url(http://dulichxhome.com/images/latest_news_li.png) disc;
    margin-bottom: 20px;
    padding: 0 0 0 8px;
    transition: all 0.7s ease 0s;
}
#shop {
    background: #fff;
}
.category_box .pro-list > li a {
    color: #5a5a5a;
}
.shop_contact > h3 {
    margin-bottom: 35px;
}
.shop_contact p {
    color: #5a5a5a;
    display: inline-block;
    font-size: 14px;
    padding-bottom: 17px;
    line-height: 18px;
}
.shop_contact i {
    font-size: 24px;
    margin-right: 15px;
    margin-top: 10px;
    vertical-align: top;
}
.shop_contact i {
    color: #dc4e42;
}
.project_des {
    margin-top: 40px;
}
.project_des {
    border-left: 6px solid #dc4e42;
}
.project_des .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: none;
    padding: 20px 15px;
}
.category_box > h3 {
    margin-bottom: 35px;
}
.m-b-60 {
    margin-bottom: 60px;
}
.category_box > h3 {
    margin-bottom: 35px;
}
.category_box .pro-list {
    margin-left: 15px;
}


.category_box .pro-list > li {
    cursor: pointer;
    font-size: 15px;
    list-style: outside url(http://dulichxhome.com/images/latest_news_li.png) disc;
    margin-bottom: 20px;
    padding: 0 0 0 8px;
    transition: all 0.7s ease 0s;
}
.category_box .pro-list > li a {
    color: #5a5a5a;
}